const express = require('express');
const { isAuthenticated } = require('../middlewares/authMiddleware');

const router = express.Router();

router.post('/create', isAuthenticated, (req, res) => {
  res.json({ message: 'จองทัวร์สำเร็จ!' });
});

module.exports = router;
